#pleasefeelfreetocalloremailusforadditionalinformation  {
   visibility: visible;
   position: absolute;
   left: 342px;
   top: 432px;
   z-index: 5;
   width: 400px;
}

#layer31,
#layer39nomerge  {
   z-index: 5;
}

#id39eclecticcatering2007  {
   z-index: 6;
}

#contactemail p a  {
   color: #221D0F;
   font-weight: bold;
}

#contactemail  {
   visibility: visible;
   position: absolute;
   left: 368px;
   top: 253px;
   z-index: 5;
   width: 186px;
}

#layer34copy  {
   z-index: 6;
   background-image: url(contactmedia/layer34copy.jpg);
}

#contactus  {
   background: url(contactmedia/contactus.jpg) no-repeat;
   visibility: visible;
   position: absolute;
   left: 339px;
   top: 390px;
   z-index: 5;
   width: 118px;
   height: 15px;
}

#location  {
   background: url(contactmedia/location.jpg) no-repeat;
   visibility: visible;
   position: absolute;
   left: 339px;
   top: 219px;
   z-index: 5;
   width: 95px;
   height: 15px;
}

#layer82  {
   background: url(contactmedia/layer82.jpg) no-repeat;
   visibility: visible;
   position: absolute;
   left: 0px;
   top: 199px;
   z-index: 3;
   width: 320px;
   height: 470px;
}

#shape3  {
   visibility: visible;
   position: absolute;
   left: 317px;
   top: 199px;
   z-index: 4;
   width: 449px;
   height: 472px;
   background-color: #C8C4B8;
   background-image: none;
}

